Mon, 20 Sep 2021 10:59:26 UTC

Information for RPM kf5-kcmutils-devel-5.59.0-1.el8.aarch64.rpm

ID19888663
Namekf5-kcmutils-devel
Version5.59.0
Release1.el8
Epoch
Archaarch64
SummaryDevelopment files for kf5-kcmutils
DescriptionThe kf5-kcmutils-devel package contains libraries and header files for developing applications that use kf5-kcmutils.
Build Time2019-12-17 02:56:48 GMT
Size32,088
cead82458d726d63224927464e72d65d
LicenseLGPLv2+
Buildrootepel8-build-18528328-1318865
Provides
cmake(KF5KCMUtils) = 5.59.0
kf5-kcmutils-devel = 5.59.0-1.el8
kf5-kcmutils-devel(aarch-64) = 5.59.0-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
cmake-filesystem(aarch-64)
kf5-kcmutils(aarch-64) = 5.59.0-1.el8
kf5-kconfigwidgets-devel >= 5.59
kf5-kservice-devel >= 5.59
libKF5KCMUtils.so.5()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 29 of 29
Name ascending sort Size
/usr/include/KF5/KCMUtils0
/usr/include/KF5/KCMUtils/KCModuleContainer31
/usr/include/KF5/KCMUtils/KCModuleInfo26
/usr/include/KF5/KCMUtils/KCModuleLoader28
/usr/include/KF5/KCMUtils/KCModuleProxy27
/usr/include/KF5/KCMUtils/KCMultiDialog27
/usr/include/KF5/KCMUtils/KPluginSelector29
/usr/include/KF5/KCMUtils/kcmodulecontainer.h5,562
/usr/include/KF5/KCMUtils/kcmoduleinfo.h4,192
/usr/include/KF5/KCMUtils/kcmoduleloader.h3,224
/usr/include/KF5/KCMUtils/kcmoduleproxy.h7,280
/usr/include/KF5/KCMUtils/kcmultidialog.h6,784
/usr/include/KF5/KCMUtils/kcmutils_export.h1,058
/usr/include/KF5/KCMUtils/kpluginselector.h9,633
/usr/include/KF5/KCMUtils/ksettings0
/usr/include/KF5/KCMUtils/ksettings/Dialog20
/usr/include/KF5/KCMUtils/ksettings/Dispatcher24
/usr/include/KF5/KCMUtils/ksettings/PluginPage24
/usr/include/KF5/KCMUtils/ksettings/dialog.h6,444
/usr/include/KF5/KCMUtils/ksettings/dispatcher.h3,041
/usr/include/KF5/KCMUtils/ksettings/pluginpage.h3,548
/usr/include/KF5/kcmutils_version.h316
/usr/lib64/cmake/KF5KCMUtils0
/usr/lib64/cmake/KF5KCMUtils/KF5KCMUtilsConfig.cmake1,726
/usr/lib64/cmake/KF5KCMUtils/KF5KCMUtilsConfigVersion.cmake1,270
/usr/lib64/cmake/KF5KCMUtils/KF5KCMUtilsTargets-release.cmake1,038
/usr/lib64/cmake/KF5KCMUtils/KF5KCMUtilsTargets.cmake3,170
/usr/lib64/libKF5KCMUtils.so19
/usr/lib64/qt5/mkspecs/modules/qt_KCMUtils.pri371
Component of
1 through 27 of 27
Buildroot descending sort Created State
epel8-build-19939869-1413447 2020-03-21 06:07:31 expired
epel8-build-19230674-1343050 2020-01-27 14:26:31 expired
epel8-build-19130288-1340818 2020-01-22 19:32:57 expired
epel8-build-19130202-1340818 2020-01-22 19:29:41 expired
epel8-build-18940782-1335179 2020-01-13 22:31:00 expired
epel8-build-18801043-1327942 2020-01-06 15:19:31 expired
epel8-build-18591121-1324499 2019-12-20 22:34:41 expired
epel8-build-18590735-1324481 2019-12-20 22:08:43 expired
epel8-build-18590309-1324445 2019-12-20 21:44:44 expired
epel8-build-18590008-1324409 2019-12-20 21:11:42 expired
epel8-build-18589527-1324334 2019-12-20 20:28:37 expired
epel8-build-18571448-1321089 2019-12-19 15:59:17 expired
epel8-build-18571338-1321087 2019-12-19 15:52:39 expired
epel8-build-18571256-1321077 2019-12-19 15:44:53 expired
epel8-build-18571014-1321029 2019-12-19 15:26:58 expired
epel8-build-18550914-1320199 2019-12-18 17:26:39 expired
epel8-build-18550902-1320185 2019-12-18 17:25:47 expired
epel8-build-18542201-1320078 2019-12-18 04:59:28 expired
epel8-build-18538399-1319858 2019-12-17 22:35:25 expired
epel8-build-18537682-1319793 2019-12-17 22:02:40 expired
epel8-build-18537303-1319767 2019-12-17 21:43:05 expired
epel8-build-18537274-1319765 2019-12-17 21:41:57 expired
epel8-build-18537269-1319765 2019-12-17 21:41:52 expired
epel8-build-18537262-1319765 2019-12-17 21:41:51 expired
epel8-build-18536419-1319729 2019-12-17 21:06:32 expired
epel8-build-18536010-1319704 2019-12-17 20:48:42 expired
epel8-build-18528547-1318873 2019-12-17 03:29:31 expired